Skip to Content
SendlySendly
API ReferenceOrganizations

List the mailboxes the organization-wide inbox covers, grouped by project

GET
/api/orgs/{id}/inbox/mailboxes

List the mailboxes the organization-wide inbox covers, grouped by project.

Requires the mailboxes:read scope — View the mailboxes on your domains and their settings.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Response Body

OK

application/json
  1. response
[key: string]?unknown
Example Request
curl -X GET 'https://api.sendly.now/api/orgs/string/inbox/mailboxes'
Example Response
{  "property1": null,  "property2": null}